﻿.fakeSelect.error {
    border-color: #d46060;
}

.cardSelectionError {
    margin-bottom: 0;
    border: 1px solid #d46060;
    background-color: #ffc1c1;
    color: #7e1818;
    width: 100%;
    position: relative;
    top: -0.25rem;
    z-index: 1;
    padding: .25rem .5rem;
    font-size: 70%;
    text-transform: uppercase;
    -webkit-border-bottom-right-radius: .25rem;
    -webkit-border-bottom-left-radius: .25rem;
    -moz-border-radius-bottomright: .25rem;
    -moz-border-radius-bottomleft: .25rem;
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
    display: none;
}

.alert-fail {
    color: #cc3300;
    background-color: #ffcccc;
    border-color: #ff5050;
}

.inlineBlock {
    
}

.vatNumberInput {
    width: 65% !important;
    display: inline-block !important;
}

#VATNumber-error {
    left: 32px;
    width: 65%;
}

.left-form-img-square {
    max-width: 100%;
    width: 109px;
    height: 89px;
    max-width: 100%;
    margin: 0 auto 1px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
}

.tglTick-Title {
    margin: 0;
    line-height: 1.1;
    height: 38px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.tglTick-Box {
    margin: 0;
    height: 50px;
}

.tglTick + .tglTick-btn {
    top: 2px;
    font-size: 11px;
    outline: 0;
    display: inline-block;
    width: 70px;
    height: 70px;
    position: relative;
    cursor: pointer;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 8px;
    margin: 0;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.totalVehicles {
    padding: 30px 30px 40px;
    overflow: hidden;
    background: url(../img/van-three-rear.png) no-repeat 100% 0;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.numberCircle {
    display: inline-block;
}

.numberCircleBox {
    position: relative;
    align-items: center;
}

    .numberCircleBox .btn.btn-primary {
        margin: 5px;
    }

    .numberCircle input[type='text'] {
        height: 62px;
        width: 62px;
        text-align: center;
        padding: 0;
        background: transparent;
        border: none;
        color: #0d76a6;
        font-size: 28px;
        font-weight: bold;
    }